.wpcf7-form-control-wrap input, 
.wpcf7-form-control-wrap textarea, 
#secondary .input, #loginform .input, form .input,
#secondary .search-field
{
    background: #fff;
    border: 2px solid #d0d0d0;
    border-radius: 2px;
    color: #363636;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 0.25rem;
}
.wpcf7-form-control-wrap input, 
.wpcf7-form-control-wrap textarea, 
#secondary .input, #loginform .input, #secondary .search-field { width: 100%; }
.wpcf7-form.sent {display:none;}
.screen-reader-response{
    display:none;
    /*
    text-align: center;padding: 1rem; border-radius: 4px; background: #fcf8e3;border:#eee; color:var(--grey);
    */
}